﻿/************ LAPTOP ***********/

@media only screen and (max-width: 1650px) {
    .earthpeopleconnect .navigation ul li a {
        font-size: 0.83em;
    }

    .earthpeopleconnect .navigation ul li ul.subNav li a {
        font-size: 0.77em;
    }
}

@media only screen and (max-width: 1366px) {
    .earthpeopleconnect .navigation ul li {
        margin-left: 3.6%;
        margin-right: 3.6%;
    } 

    .earthpeopleconnect .section.productItem .formContainer .checkboxContainer {
        float:none;
    }

    .earthpeopleconnect .titleHeader .banner {
        margin-top: 99px;
    }
}

@media only screen and (max-width: 1280px) {

    .earthpeopleconnect .tabletShow {
        display: block;
    }

    .earthpeopleconnect .tabletHide {
        display: none;
    }

    .earthpeopleconnect .navigation ul.tabletHide {
        display: none;
    }

    .earthpeopleconnect .shoppingBasketHolder {
        top: 28px;
        right: 68px;
    }

    .earthpeopleconnect .spotlightContainer .item.double .thumbnailHolder {
        padding-top: 28.48%;
    }

    .earthpeopleconnect .section.productItem .thumbnailHolder {
        float: none;
        width: 100%;
    }

    .earthpeopleconnect .section.productItem .info {
        float: none;
        width: 100%;
    }

    .earthpeopleconnect .titleHeader .banner {
        margin-top: 89px;
    }

    .earthpeopleconnect .content.listing.spotlight .item .thumbnailHolder .mask {
        background: linear-gradient(to top, black 26%, transparent 56%);
    }

    .earthpeopleconnect .titleHeader .banner {
        margin-top: 80px;
    }

    .earthpeopleconnect .mobileNavigation {
        top: 82px;
    }
}

@media only screen and (max-width: 1252px) {

    .earthpeopleconnect .checkout.appointment .details .basicInfo {
        width: 46%;
    }
}


@media only screen and (max-width: 1107px) {

    .earthpeopleconnect .checkout .rightBar .codeHolder input[type=text] {
        width: 69.895%;
    }
}

/*********** IPAD ************/
@media only screen and (max-width: 1024px) {

    .earthpeopleconnect .header.ecomm {
        margin-top: 130px;
    }

    .earthpeopleconnect .navigationBar .logoHolder .logoBorder {
        width: 95px;
        height: 92px;
    }

    .earthpeopleconnect .navigationBar .logoHolder .logoBorder img {
        width: 85px;
    }

    .earthpeopleconnect .content.listing.spotlight .item .thumbnailHolder .mask {
        background: linear-gradient(to top, black 26%, transparent 65%);
    }

    .earthpeopleconnect .content.listing.spotlight .item .basicInfo h3 {
        font-size: 1.2em;
    }

    .earthpeopleconnect .mainContent .tinymce p {
        text-align: justify;
    }

    .earthpeopleconnect h1 {
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
    }

    .earthpeopleconnect p.blog.date {
        margin-left: 2%;
    }

    .earthpeopleconnect .section.spotlightContainer {
        margin-bottom: 20px;
    }

    .earthpeopleconnect .spotlightContainer .item.contact {
        width: 27.5%;;
    }

    .earthpeopleconnect .spotlightContainer .item.double .thumbnailHolder {
        padding-top: 25.85%;
    }

    .earthpeopleconnect .section .headerBar {
        width: 100%;
    }

    .earthpeopleconnect .section .spotlights {
        padding: 0 2%;
    }

    .earthpeopleconnect .section .spotlights .item .summary {
        width: 100%;
    }

    .earthpeopleconnect .section .spotlights .item {
        margin-left: 4%;
        margin-right: 0;
    }

    .earthpeopleconnect .section .spotlights .item:first-child {
        margin-left: 0;
    }

    .earthpeopleconnect .section .spotlights .item .thumbnailHolder {
        float: none;
        width: 100%;
        margin-bottom: 5px;
    }

    .earthpeopleconnect .checkout {
        position: relative;
        display: inline-block;
        width: 96%;
        margin: 0 2%;
    }

    .earthpeopleconnect .checkout .details .basicInfo {
        width: 96%;
    }

    .earthpeopleconnect .events.listing .row .summary p {
        font-size: 1em;
    }

    .earthpeopleconnect .checkout.product .basket {
        width: 98%;
    }

    .earthpeopleconnect .checkout .rightBar .codeHolder input[type=text] {
        width: 66.895%;
    }

    .section.specialOffer p .borderIcon.top {
        top: -20px;
    }

    .earthpeopleconnect .events.listing .row .thumbnailHolder {
        width: 100%;
        float: none;
    }

    .earthpeopleconnect .events.listing .row .itemInfo {
        width: calc(100% - 30px);
    }

    .earthpeopleconnect .events.listing .row .buttonContainer {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 1024px) and (orientation: landscape) {

    .earthpeopleconnect .mainContent .tinymce p {
        line-height: 1.8em;
    }
}

@media only screen and (max-width: 1024px) and (orientation: portrait) {

    .earthpeopleconnect .section .spotlights .item .summary {
        width: 100%;
    }

    .earthpeopleconnect .checkout .basket {
        width: 98%;
        padding: 0 1%;
    }

    .earthpeopleconnect .formRow li.removeContainer {
        padding-top: 0;
        margin-top: 0;
    }

    .earthpeopleconnect .formRow a.remove {
        margin-left: 0;
    }

    .earthpeopleconnect .formRow li.additional {
        margin-bottom: 0;
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 967px ) {

    .earthpeopleconnect .checkout .rightBar .codeHolder input[type=text] {
        width: 64.895%;
    }

    .earthpeopleconnect .checkout .details .basicInfo .info h2 {
        font-size: 1.5em;
    }

    .earthpeopleconnect .events.listing .row .thumbnailHolder {
        padding-top: 40%;
    }
}

@media only screen and (max-width: 910px ) {

    .earthpeopleconnect .checkout .rightBar .codeHolder input[type=text] {
        width: 61.895%;
    }
}

@media only screen and (max-width: 859px ) {

    .earthpeopleconnect .section.specialOffer p
    {
        font-size: 2.1vw;
    }

    .section.specialOffer p .borderIcon.top {
        top: -10px;
    }

    .earthpeopleconnect .section.specialOffer .buttonContainer {
        margin-top: 25px;
    }

    .section.specialOffer p .amount {
        font-size: 1.3em;
    }
}

@media only screen and (max-width: 834px ) {

    .earthpeopleconnect .checkout .rightBar .codeHolder input[type=text] {
        width: 59.895%;
    }

    .earthpeopleconnect .checkout.appointment .details .basicInfo {
        width: 45%;
    }
}

@media only screen and (max-width: 800px ) {

    .earthpeopleconnect .navigation .right {
        width: 77%;
    }

    .earthpeopleconnect .navigation .left {
        width: 18%;
    }

    .earthpeopleconnect .navigationBar .logoHolder {
        left: 21%;
    }

    .earthpeopleconnect .navigationBar .logoHolder {
        width: 85px;
    }

    .earthpeopleconnect .navigationBar .logoHolder .logoBorder {
        width: 85px;
        height: 82px;
    }

    .earthpeopleconnect .navigationBar .logoHolder .logoBorder img {
        width: 75px;
    }

    .earthpeopleconnect .mobileNavigation {
        right: 10px;
    }

    .earthpeopleconnect .titleHeader .banner {
        margin-top: 82px;
    }

    .earthpeopleconnect .formRow li, .earthpeopleconnect .formRow li.additional {
        padding: 0;
        float: none;
        width: 98%;
        margin-left: 0;
    }

    .earthpeopleconnect .formRow {
        margin-bottom: 20px;
    }

    .earthpeopleconnect .checkout .details .basicInfo .info {
        max-width: 50%;
    }

    .earthpeopleconnect .checkout .basket table.total {
        position: initial;
        width: 100%;
    }

    .earthpeopleconnect .checkout .rightBar {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .earthpeopleconnect .checkout .details {
        float: none;
        margin-right: 0;
        width: 100%;
    }

    .earthpeopleconnect h3 .note {
        margin-left: 0;
        display: block;
    }

    .earthpeopleconnect {
        padding: 0;
    }
    
    .earthpeopleconnect .navigation {
        width: 100%;
    }
        /*
    .earthpeopleconnect .fixedHeaderContainer {
        width: 95%;
    }

    .earthpeopleconnect .mainContent {
        width: 95%;
    }

    .earthpeopleconnect .footer {
        width: 95%;
    }
        */

    .earthpeopleconnect .columns.one,
    .earthpeopleconnect .columns.two,
    .earthpeopleconnect .columns.three,
    .earthpeopleconnect .columns.four,
    .earthpeopleconnect .columns.five,
    .earthpeopleconnect .columns.six,
    .earthpeopleconnect .columns.seven,
    .earthpeopleconnect .earthpeopleconnect .columns.eight,
    .earthpeopleconnect .columns.nine,
    .earthpeopleconnect .columns.ten,
    .earthpeopleconnect .columns.eleven {
        width: 100%;
        margin-left: 0;
    }

    .earthpeopleconnect .galleryContainer .arrowContainer .arrow {
        padding: 15px;
    }

    .earthpeopleconnect .galleryContainer .arrowContainer.left .arrow {
        left: 20px;
    }

    .earthpeopleconnect .galleryContainer .arrowContainer.right .arrow {
        right: 20px;
    }

    .earthpeopleconnect .testimonialContainer .testimonial p.testimonialContent {
        width: 98%;
        margin: 16px auto;
    }

        .earthpeopleconnect .middleContainer.wide .inputContainer {
            float: none;
            width: 100%;
        }

    .earthpeopleconnect .formContainer.booking {
        width: 50%;
        display: block;
        margin: 0 auto;
    }

    .earthpeopleconnect .formContainer.booking li {
        padding: 0;
    }

    .earthpeopleconnect .content.listing .item:first-child, .earthpeopleconnect .content.listing .item:nth-child(3n+1){
        margin-left: 2%;
    }

        .earthpeopleconnect .content.listing .item:first-child, .earthpeopleconnect .content.listing .item:nth-child(2n+1) {
            margin-left: 0;
        }

        .earthpeopleconnect .content.listing .item {
            width: 48.2%;
        }

        .earthpeopleconnect .content.listing .item .readMore {
            bottom: 0;
        }

        .earthpeopleconnect .eventSpotlight.listing .item:first-child {
            margin-left: 2%;
        }

        .earthpeopleconnect .content.listing .item:nth-child(3n+1) {
            display: none;
        }

        .earthpeopleconnect .eventSpotlight.listing .item:first-child, .earthpeopleconnect .content.listing .item:nth-child(2n+1) {
            margin-left: 1%;
        }

        .earthpeopleconnect .eventSpotlight.listing .item {
            width: 48%;
        }

        .earthpeopleconnect .eventSpotlight.listing .item .readMore {
            bottom: 0;
        }

    .earthpeopleconnect .checkout .rightBar .codeHolder {
        position: relative;
        display: inline-block;
        margin-bottom: 25px;
    }

    .earthpeopleconnect .checkout .buttonContainer.special {
        width: 100%;
        position: relative;
        display: inline-block;
    }

    .earthpeopleconnect .checkout.appointment .details .basicInfo {
        width: 97%;
    }

    .earthpeopleconnect .checkout.appointment .details .basicInfo:first-child {
        margin-right: 0;
    }

    .earthpeopleconnect .mainContent .mainContentInner {
        float: none;
        width: auto;
    }

    .earthpeopleconnect .mainContent.hasLeftNav {
        margin-top: 15px;
    }

    .earthpeopleconnect .leftNavigation {
        float: none;
        width: auto;
        margin-top: 0;
        position: relative;
        display: inline-block;
        max-width: 100%;
    }

    .earthpeopleconnect .leftNavigation ul {
        border: none;
    }

    .earthpeopleconnect .leftNavigation ul li {
        float: left;
        padding: 0 10px;
        border-right: solid 1px #557927;
        border-top: none;
        background: none;
    }

    .earthpeopleconnect .leftNavigation ul li:last-child {
        border-right: none;
    }

    .earthpeopleconnect .leftNavigation ul li a {
        border-bottom: solid 1px #557927;
        color: #395910;
    }

    .earthpeopleconnect .buttonContainer.inText {
        text-align: center;
        margin-bottom: 42px;
    }
}

/************************ IPAD 3 and 4 **********************/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {
    .earthpeopleconnect .checkout label {
        vertical-align: auto;
    }

    .earthpeopleconnect label a {
        position: relative;
        display: inline-block;
        top: 1px;
    }

    .earthpeopleconnect .section.productItem h2 {
        font-size: 1.5em;
        margin-top: 0;
    }

    .earthpeopleconnect .section.productItem p.amount {
        font-size: 1.5em;
    }

    .earthpeopleconnect .section.productItem .terms {
        font-size: 0.9em;
    }

    .earthpeopleconnect .checkout.product .buttonContainer {
        text-align: center;
    }

    .earthpeopleconnect .checkout.product .buttonContainer .button {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 767px) {

    .earthpeopleconnect .section.productItem h2 {
        font-size: 1.5em;
        margin-top: 0;
    }

    .earthpeopleconnect .section.productItem p.amount {
        font-size: 1.5em;
    }

    .earthpeopleconnect .section.productItem .terms {
        font-size: 0.9em;
    }

    
}

@media only screen and (max-width: 750px) {

    .earthpeopleconnect .mobileHide {
        display: none;
    }

    .earthpeopleconnect .mobileShow {
        display: block;
    }

    .earthpeopleconnect .mainContent.short .banner.mobileShow {
        display: none;
    }

    .earthpeopleconnect .mainContent {
        margin-top: 0;
    }

    .earthpeopleconnect .mainContent.home {
        margin-top: 25px;
    }

    .earthpeopleconnect .listing {
        margin-top: 50px;
    }

    .earthpeopleconnect .dataItem {
        margin-top: 35px;
    }

    .earthpeopleconnect h1 { margin-left: 0; }

    .earthpeopleconnect .titleHeader .titleInfo p.price { 
        text-align: left;
    }

    .earthpeopleconnect .header.ecomm .logoHolder {
        top: -50px;
        left: 45%;
    }

    .earthpeopleconnect .checkout.appointment {
        margin-top: 25px;
    }

    .section.specialOffer p .borderIcon.top {
        width: 50px;
    }
}

@media only screen and (max-width: 736px) {
    
    .earthpeopleconnect .navigation .right {
        width: 75%
    }

    .earthpeopleconnect .navigation .left {
        width: 20%;
    }

    .earthpeopleconnect h1 {
        margin-left: 0;
    }

    .earthpeopleconnect h2 {
        font-size: 2em;
    }

    .earthpeopleconnect .titleHeader .titleInfo p {
        font-size: 1em;
    }

    .earthpeopleconnect .spotlightContainer .item.double .thumbnailHolder {
        padding-top: 21.6%
    }

    .earthpeopleconnect .spotlightContainer .item .thumbnailHolder {
        padding-top: 40%;
    }

    .earthpeopleconnect .mainContent { 
        margin-top: 8px;
    }

    .earthpeopleconnect .mainContent.short {
        margin-top: 45px;
    }

    .earthpeopleconnect .navigationBar .logoHolder {
        width: 85px;
        left: 23%;
    }

    .earthpeopleconnect .navigationBar .logoHolder .logoBorder {
        width: 80px;
        height: 77px;
    }

    .earthpeopleconnect .navigationBar .logoHolder .logoBorder img {
        width: 70px;
    }

    .earthpeopleconnect .header.ecomm {
        margin-top: 115px;
    }
}

@media only screen and (max-width: 700px) {

    .earthpeopleconnect .section.productItem .formContainer .checkboxContainer {
        position: absolute;
        top: 0;
        margin-left: 30px;
    }

    .earthpeopleconnect .section.productItem .formContainer .inputContainer:not(.checkboxContainer) {
        margin-top: 66px;
    }


    .earthpeopleconnect .content.listing.spotlight .item {
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px;
    }

    .earthpeopleconnect .content.listing.spotlight .item:nth-child(3n+1) {
        display: block;
    }

    .earthpeopleconnect .events.listing .row .price.hasEarlyBird {
        width: 100%;
        clear: both;
    }

    .earthpeopleconnect .events.listing .row .price.hasEarlyBird .amount {
        text-align: center;
    }

    .earthpeopleconnect .events.listing .row .price.hasEarlyBird p.earlyBirdNote {
        text-align: center;
    }
}


@media only screen and (max-width: 667px) and (orientation: portrait) {
    .earthpeopleconnect .checkout .details .basicInfo {
        width:auto;
    }

    .earthpeopleconnect .middleContainer.wide {
        width: 94%;
        margin: 0 auto;
    }

    .earthpeopleconnect .formContainer.booking {
        width: 100%;
    }

    .earthpeopleconnect .spotlightContainer .item .thumbnailHolder {
        padding-top: 25%;
    }

    .earthpeopleconnect .spotlightContainer .item.double .thumbnailHolder {
        padding-top: 18%
    }

    .earthpeopleconnect .section.productItem h2 {
        font-size: 1.2em;
    }

    .earthpeopleconnect .section.productItem p.amount {
        font-size: 1.3em;
    }

    .earthpeopleconnect .checkout .basket table tr th {
        font-size: 0.9em;
    }

    .earthpeopleconnect .checkout .basket table tr td {
        font-size: 0.9em;
    }

    .section.specialOffer p .borderIcon.top {
        top: -15px;
    }

    .section.specialOffer p .borderIcon.top {
        top: -8px;
    }

    .section.specialOffer p .amount { 
        font-size: 1.5em;
        padding-right: 8px;
    }

    .section.specialOffer p .borderIcon.right { margin-left: 10px; }
}

@media only screen and (max-width: 667px)
{
    .earthpeopleconnect .header.ecomm {
        margin-top: 144px;
    }
    .earthpeopleconnect .titleHeader .banner {
        top: 24px;
        position: relative;
    }

    .earthpeopleconnect .mobileNavigation {
        top: 108px;
    }

    .earthpeopleconnect .mobileMenuHolder {
        top: 60px;
        right: 20px;
    }

    .earthpeopleconnect .shoppingBasketHolder {
        top: 47px;
        right: 62px;
    }
}

@media only screen and (max-width: 634px ) {

    .earthpeopleconnect .navigation .left {
        width: 25%;
    }

    .earthpeopleconnect .navigation .right {
        width: 70%;
    }

    .earthpeopleconnect .navigationBar .logoHolder {
        width: 80px;
        left: 28%;
        top: 40px;
    }

    .earthpeopleconnect .navigationBar .logoHolder .logoBorder {
        width: 75px;
        height: 72px;
    }

    .earthpeopleconnect .navigationBar .logoHolder .logoBorder img { 
        width: 65px;
    }
}


@media only screen and (max-width: 624px ) {


    .section.specialOffer p .amount {
        display: block;
    }

    .section.specialOffer p .borderIcon.top {
        position: absolute;
        top: 25px;
        margin-left: 10px;
    }

    .earthpeopleconnect .content.listing .item .summary {
        min-height: 160px;
    }
}

@media only screen and (max-width: 550px ) {

    body {
        margin: 0;
    }

    .earthpeopleconnect h2 {
        font-size: 1.75em;
    }

    .earthpeopleconnect .columns.one,
    .earthpeopleconnect .columns.two,
    .earthpeopleconnect .columns.three,
    .earthpeopleconnect .columns.four,
    .earthpeopleconnect .columns.five,
    .earthpeopleconnect .columns.six,
    .earthpeopleconnect .columns.seven,
    .earthpeopleconnect .columns.eight,
    .earthpeopleconnect .columns.nine,
    .earthpeopleconnect .columns.ten,
    .earthpeopleconnect .columns.eleven {
        width: 100%;
        margin-left: 0;
    }

    .earthpeopleconnect .mainContent {
        margin: 0;
        width: 100%;
        padding: 0;
    }

    .earthpeopleconnect .section {
        width: 95%;
        display: block;
        margin: 0 auto;
        position: relative;
    }

    .earthpeopleconnect .mainContent.home {
        margin-top: -10px;
    }

    .earthpeopleconnect .contactForm {
        width: 100%;
    }

    .earthpeopleconnect .titleHeader .titleInfo p {
        font-size: 0.9em;
    }
    .earthpeopleconnect .spotlightContainer .item {
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }

    .earthpeopleconnect .spotlightContainer .item.contact {
        width: calc(100% - 4px);
        padding: 0;
    }

    .earthpeopleconnect .spotlightContainer .item.double {
        width: 100%;
    }

    .earthpeopleconnect .section .spotlights .item {
        width: 100%;
        margin-left: 0;
    }

        .earthpeopleconnect .section .spotlights .item .thumbnailHolder {
            width: 100%;
        }

        .earthpeopleconnect .section .spotlights .item .thumbnail {
            margin-bottom: 5px;
            margin-top: 10px;
        }

        .earthpeopleconnect .section .spotlights .item .summary {
            margin-left: 1%;
        }

    .earthpeopleconnect .listing .item, .earthpeopleconnect .dataItem {
        width: 95%;
        display: block;
        position: relative;
        margin: 0 auto;
    }

        .earthpeopleconnect .listing .item .thumbnailHolder {
            float: none;
            width: 100%;
        }

    .earthpeopleconnect .listing.large .item .thumbnailHolder {
        width: 99%;
        float: none;
        margin-right: 0;
    }

    .earthpeopleconnect .listing.large .item .basicInfo {
        width: 100%;
        float: none;
    }

        .earthpeopleconnect .listing.large .item .basicInfo .info {
            width: 100%;
        }

    .earthpeopleconnect .dataItem .basicInfo {
        float: none;
        width: 100%;
    }

    .earthpeopleconnect .dataItem .thumbnailHolder {
        float: none;
        width: 100%;
        margin-bottom: 5px;
    }

    .earthpeopleconnect .middleContainer {
        width: 300px;
    }

    .earthpeopleconnect .gallery.section {
        margin-left: 1%;
        width: 98%;
    }

    .earthpeopleconnect .gallery .listing .thumbnailHolder {
        float: none;
        margin-right: 0;
    }

        .earthpeopleconnect .gallery .listing .thumbnailHolder .thumbnail {
            width: 100%;
            height: 267px;
        }


        .earthpeopleconnect .checkout .details .basicInfo {
            width: 96%;
        }

    .earthpeopleconnect .checkout .basicInfo .thumbnailHolder { display: none; }
    /*.earthpeopleconnect .checkout .details .basicInfo .info {
        float: none;
        max-width: 100%;
    }

    .earthpeopleconnect .checkout .details .basicInfo .price {
        float: none;
        width: 95%;
        position: relative;
        display: inline-block;
        margin-top: 10px;
        border-top: solid 1px #738C68;
    }

        .earthpeopleconnect .checkout .details .basicInfo .price .amount {
            font-size: 1em;
        }

        .earthpeopleconnect .checkout .details .basicInfo .price p.qty {
            font-size: 0.7em;
        }*/
    .earthpeopleconnect .checkout .checkboxContainer.error .prompt {
        display: block;
    }

    .earthpeopleconnect .optionList {
        width: 100%;
        margin-top: 12px;
        margin-bottom: 0;
    }

        .earthpeopleconnect .optionList .option {
            margin-left: 4%;
            width: 47%;
            height: 80px;
        }

            .earthpeopleconnect .optionList .option .price .amount {
                margin-top: 0;
                margin-bottom: 0;
            }

            .earthpeopleconnect .optionList .option .price .info {
                margin-top: 0;
            }

    .bookingList ul li span.date {
        width: 205px;
    }

    .earthpeopleconnect .cookieConsentBox {
        left: 0;
        width: 89%;
    }

    .earthpeopleconnect .tinymce img.left,
    .earthpeopleconnect .tinymce img.right {
        width: 100%;
        margin: 0;
        margin-bottom: 15px;
    }

    .earthpeopleconnect .subscribeBox .formContainer input {
        float: none;
    }

    .earthpeopleconnect .subscribeBox .formContainer .buttonContainer {
        float: none;
        margin-top: 20px;
    }

    .earthpeopleconnect .section.spotlightContainer {
        margin-bottom: 0;
    }

    .earthpeopleconnect .spotlightContainer .item .info h2 {
        font-size: 2.5em;
    }

    .earthpeopleconnect .spotlightContainer .item.contact h2 {
        font-size: 2em;
    }

    .earthpeopleconnect .spotlightContainer .item.contact h3 {
        font-size: 1.5em;
    }

    .earthpeopleconnect .spotlightContainer .item.double.spotlight .info h2 {
        font-size: 1.5em;
    }

    .earthpeopleconnect .spotlightContainer .item.double.spotlight .info h3 {
        font-size: 1em;
    }

    .earthpeopleconnect .testimonialContainer .testimonial p.testimonialContent {
        width: 98%;
        margin: 16px auto;
    }

    .earthpeopleconnect .galleryContainer ul {
        position: relative;
        display: inline-block;
        float: none;
        width: 97%;
        overflow-x: auto;
    }

    .earthpeopleconnect .galleryContainer ul {
        position: relative;
        display: inline-block;
        float: none;
        width: 97%;
        overflow-x: auto;
    }

    .earthpeopleconnect .galleryContainer .galleryImage {
        margin: 10px auto;
        position: relative;
        display: inline-block;
        float: none;
    }

    .earthpeopleconnect .galleryContainer .galleryImage img{
        height: auto;
        width: 100%;
    }

    .earthpeopleconnect .titleHeader .titleInfo p.price {
        margin-bottom: 20px;
        font-size: 1.5em;
    }

    .earthpeopleconnect .mainContent .banner {
        padding-top: 50%;
    }

    .earthpeopleconnect .mainContent.event .buttonContainer {
        text-align: center;
        margin-bottom: 30px;
    }

    .earthpeopleconnect .listing.product.giftVoucher .item {
        width: 95%;
    }

    .earthpeopleconnect .section.productItem p.amount {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .earthpeopleconnect .checkout.product .basket {
        width: 94%;
    }

    .earthpeopleconnect .checkout.product .basket table thead {
        display: none;
    }

    .earthpeopleconnect .checkout.product .basket table tr td {
        display: inline-block;
    }

    .earthpeopleconnect .checkout.product .basket table .thumbnail {
        width: 100%;
    }

    .earthpeopleconnect .checkout.product .basket table .thumbnail img {
        max-width: 300px;
    }

    .earthpeopleconnect .checkout.product .basket table.total {
        width: 98%
    }
    
    .earthpeopleconnect .checkout.product .basket table.total tr td.title {
        width: 56%
    }

    .earthpeopleconnect .checkout.product .basket table.total tr td {
        font-size: 0.9em;
    }

    .earthpeopleconnect .checkout.product .buttonContainer {
        text-align: center;
    }

    .earthpeopleconnect .checkout.product .buttonContainer .button {
        display: block;
        margin: 20px auto;
        width: 200px;
    }

    .earthpeopleconnect .section.intro .textSpotlight { width: 95%;}

    .earthpeopleconnect .section.specialOffer p {
        font-size: 2.5vw;
    }

    .section.specialOffer p .amount {
        font-size: 2.1em;
        padding-bottom: 12px;
    }

    .section.specialOffer {
        padding-bottom: 50px;
    }

    .mainContent .subscribeBox {
        padding: 20px;
    }

    .mainContent .subscribeBox p{
        font-size: 1em;
    }

    .section.specialOffer p .amount {
        padding-bottom: 5px;
    }

    .section.specialOffer p .borderIcon.top {
        top: 34px;
        margin-left: 2px;
    }

    .earthpeopleconnect .eventSpotlight.listing .item {
        width: 100%;
        margin-left: 0;
    }

    .earthpeopleconnect .classRow .buttonContainer {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 521px ) {

    .earthpeopleconnect .navigation .left
    {
        width: 30%;
    }

    .earthpeopleconnect .navigation .right {
        width: 65%;
    }

    .earthpeopleconnect .mobileNavigation {
        top: 96px;
    }

    .earthpeopleconnect .titleHeader .banner
    {
        top: 12px;
    }

    .earthpeopleconnect .navigationBar .logoHolder {
        width: 75px;
        left: calc(52.5% - 37.5px);
    }

    .earthpeopleconnect .events.listing .row .thumbnailHolder {
        padding-top: 70%;
    }
}

@media only screen and (max-width: 500px ) {

    .earthpeopleconnect .checkout .details .basicInfo .info
    {
        max-width: 65%;
    }

    .earthpeopleconnect .checkout .details .basicInfo .info p.title {
        font-size: 1em;
    }

    .earthpeopleconnect .checkout .details .basicInfo .info p {
        font-size: 0.85em;
    }

    .earthpeopleconnect .checkout .details .basicInfo .price .amount {
        font-size: 1.8em;
    }

    .earthpeopleconnect .checkout .details .basicInfo .price p {
        font-size: 0.8em;
    }

    .earthpeopleconnect .listing .row {
        display: block;
    }

    .earthpeopleconnect .content.listing .item {
        width: 100%;
        margin-left: 0;
    }
}

@media only screen and (max-width: 470px ) {

    .earthpeopleconnect .section.specialOffer p {
        font-size: 2.8vw;
    }

    .earthpeopleconnect .events.listing .row .info p {
        float: none;
        width: 100%;
    }

    .earthpeopleconnect .events.listing .row .price {
        float: none;
        width: 100%;
    }

    .earthpeopleconnect .events.listing .row .price p.amount {
        text-align: center;
    }

    .earthpeopleconnect .shoppingBasketHolder {
        top: 32px;
    }

    .earthpeopleconnect .mobileMenuHolder {
        top: 42px;
        right: 24px;
    }

    .earthpeopleconnect .titleHeader .banner {
        top: 7px;
    }

    .earthpeopleconnect .mobileNavigation {
        top: 92px;
        right: 4px;
    }
}

@media only screen and (max-width: 414px ) {

    .earthpeopleconnect .mobileNavigation {
        top: 85px;
        right: 0;
    }

    .earthpeopleconnect .navigationBar .logoHolder.ecomm {
        top: 40px;
    }

    .earthpeopleconnect .header.ecomm {
        margin-top: 100px;
    }

    .earthpeopleconnect .titleHeader .banner {
        margin-top: 76px;
    }

    .earthpeopleconnect iframe {
        width: 98%;
        height: 270px;
    }
    .earthpeopleconnect .mainContent.home {
        padding: 0;
    }

    .earthpeopleconnect .events.listing .row .info p {
        width: 100%;
    }

    .earthpeopleconnect .events.listing .row .price {
        float: none;
    }

    .earthpeopleconnect .events.listing .row .price p.amount {
        text-align: center;
    }

    .earthpeopleconnect .checkout {
        margin: 20px 2%;
    }

    .earthpeopleconnect .checkout .details .basicInfo .price {
        padding-top: 10px;
        text-align: center;
    }

    .earthpeopleconnect .checkout .details .basicInfo .price .amount {
        font-size: 1.5em;
    }

    .earthpeopleconnect .checkout .details .basicInfo .price p.qty {
        font-size: 1em;
        text-align: center;
    }

    .earthpeopleconnect .optionList .option {
        height: 100px;
    }

    .earthpeopleconnect h3 .note {
        line-height: 1.5em;
    }

    .earthpeopleconnect .checkout .basket h3 {
        margin-top: 5px;
        margin-left: 5px;
    }

    .earthpeopleconnect .buttonContainer.inText {
        text-align: center;
    }

    .earthpeopleconnect h3 {
        line-height: 2em;
    }


    .earthpeopleconnect .eventSpotlight.listing .item {
        width: 100%;
        margin-left: 0;
    }

    .earthpeopleconnect .section.productItem .thumbnailHolder {
        float: none;
        width: 100%;
    }

    .earthpeopleconnect .section.productItem .info {
        float: none;
        width: 100%;
    }

    .earthpeopleconnect .linkContainer.seeAll {
        text-align: center;
    }

    .earthpeopleconnect .mainContent.short {
        margin-top: 15px;
    }

    .earthpeopleconnect .overlayContainer .overlayContainerInner .buttonContainer {
        margin-top: 20px;
        margin-bottom: 20px;
        float: none;
        text-align: center;
    }

    .earthpeopleconnect .overlayContainer .overlayContainerInner .buttonContainer .button {
        margin-top: 20px; display: block;
    }

    .earthpeopleconnect .section.specialOffer p {
        font-size: 3.2em;
    }

    .section.specialOffer p .amount {
        padding-bottom: 8px;
    }

    .earthpeopleconnect .events.listing .row .buttonContainer .button {
        display: inline-block;
        width: 150px;
        margin-left: 0;
    }

    .earthpeopleconnect .buttonContainer .button:first-child {
        margin-bottom: 20px;
    }

    .earthpeopleconnect .navigation .right {
        width: 60%;
    }

    .earthpeopleconnect .navigation .left {
        width: 35%;
    }

    .earthpeopleconnect .navigationBar .logoHolder {
        left: calc(50% - 37.5px);
    }

    .subscribeBox .formContainer input {
        width: 345px;
    }

    .earthpeopleconnect .spotlightContainer .item .thumbnailHolder {
        padding-top: 33%;
    }

    .earthpeopleconnect .spotlightContainer .item.double .thumbnailHolder {
        padding-top: 22%;
    }

    .earthpeopleconnect .spotlightContainer .item .info {
        bottom: 31%;
    }

    .earthpeopleconnect .checkout.product .basket table.total tr td.title {
        width: 54%;
    }

    .earthpeopleconnect .checkout.product .basket table .name {
        width: 100%;
    }

    .earthpeopleconnect .checkout.product .basket table .thumbnail img {
        max-width: 95%;
    }

    .earthpeopleconnect .checkout.product .basket table .dateActivated
    {
        width: 50%;
    }

    .earthpeopleconnect .customer {
        width: 90%;
        margin: auto;
    }

    .earthpeopleconnect .paymentContainerOuter {
        margin: auto;
        width: 90%
    }

    .earthpeopleconnect .paymentContainerOuter .paymentContainer {
        width: 100%;
    }

    .earthpeopleconnect .productItem .formContainer.inline input[type="text"] {
        width: 105px;
    }

    .earthpeopleconnect .introduction {
        padding: 0 1%;
    }
}

/************** IPHONE 8 ************/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {

    .earthpeopleconnect .navigation .right {
        width: 58%;
    }

    .earthpeopleconnect .navigation .left {
        width: 37%;
    }

    .earthpeopleconnect .navigationBar .logoHolder {
        left: calc(50% - 37.5px);
        top: 59px;
    }

    .earthpeopleconnect .leftNavigation {
        margin-top: 18px;
    } 
    
    .earthpeopleconnect .cookieConsentBox {
        width: 87.6%;
    }

    .earthpeopleconnect .checkout label {
        top: 6px;
    }

        .earthpeopleconnect .checkout label a {
            position: relative;
            top: -4px;
        }

    .earthpeopleconnect .checkout.product .basket table.total tr td.title {
        width: 52%;
    }

    .earthpeopleconnect .checkout.product.payment .basket table.total tr td.title {
        width: 67%;
    }

    .earthpeopleconnect .section.specialOffer p {
        font-size: 3.5vw;
    }
}

/************** IPHONE 5 ************/
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) {
    .earthpeopleconnect .cookieConsentBox
    {
        width: 85.7%;
    }

    .earthpeopleconnect .section.specialOffer p {

    }
}